<?php
require_once($_SERVER['DOCUMENT_ROOT']."/lib/cs_config_qq.php");
session_start();
$_SESSION["appid"]    = CS_appid;
$_SESSION["appkey"]   = CS_appkey;
$_SESSION["callback"] = CS_callback;
$_SESSION["scope"] = "get_user_info,add_share,list_album,add_album,upload_pic,add_topic,add_one_blog,add_weibo";
